0

I have a rather old SharePoint project that I believe goes back to SP2007, and is currently working fine with SP2010. My current process for creating a .wsp for sp2010 is to use WSPBuilder. It seems that WSPBuilder is not compatible with SP2013/.net4.

What can I do to 1) have VS13 build a wsp, this old project needs to be migrated into an SP2013 project? or 2) can I create the wsp manually or through a plugin like WSPBuilder?

0

Use a makeCab utility to create one & try to use it. Before that I suggest you to extract a SP 2013 compatible .WSP & see all the artifacts present & whether they match your old .WSP inner files.

  • Thanks.. wasn't wanting to do this since the manifest would be a pain to setup, but I'll give it a shot. – ferr Mar 21 '14 at 19:52
  • Please add more details to this answer regarding how to accomplish what you propose – Robert Lindgren Mar 21 '14 at 20:25

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.